html {
  scroll-behavior: smooth;
}

@font-face {
font-family: "Dream";
src: url("https://orbingenieria.mx/css/Avenir.ttc");
}

body {
  font-family: 'Dream';
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0);
  padding: 20px 0;
  text-align: center;
  z-index: 100;
  transition: .6s ease-in-out;
}

header.affix {
  background: rgba(17, 85, 176, 0.95);
  padding: 5px 0;
}

header img {
  height: 60px;
}

header .c2a {
  height: 60px;
  background: #fff;
  padding-top: 3px;
  font-weight: 900;
  color: rgba(17, 85, 176);
  font-size: 20px;
}

header .c2a p {
  margin: 0;
}

header .c2a a {
  color: rgba(17, 85, 176);
  text-decoration: none !important
}

header nav {
  line-height: 60px;
}

header nav a {
  font-size: 20px;
  text-transform: uppercase;
  margin: 0 5px;
  color: #fff;
  text-decoration: none !important
}

header nav a:hover {
  color: #fff;
}

#whatsapp {
    position: fixed;
    bottom: 15px;
    left: 15px;
    background: #25d366;
    text-align: center;
    padding: 5px 10px;
    z-index: 1000000;
    border-radius: 20px;
    font-size: 20px;
}

#whatsapp a {
    color: #fff;
    font-size: 18px;
}

#whatsapp i {
    margin-right: 8px;
    font-size: 20px;
}

#home {
  height: 100vh;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../img/principal.jpg') center no-repeat;
  background-size: cover;
  position: relative;
}

#home h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #fff;
  font-size: 60px;
  text-align: center;
  font-weight: 700;
  width: 75%;
}

#nosotros, #masinfo {
  padding: 60px 0;
  text-align: center;
}

#nosotros h2 {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 900;
  color: #155fc1;
}

#nosotros h2 small {
  font-size: 16px;
  letter-spacing: .3rem;
}

#nosotros p, #masinfo p {
  font-size: 16px;
}

#productos .sin-padding {
  padding: 0;
}

#productos figure {
  position: relative;
  overflow: hidden;
}

#productos figure img {
  width: 100%;
  transform: scale(1.05);
  transition: .6s ease-in-out;
}

#productos figure:hover img {
  filter: blur(5px);
}

#productos figure figcaption {
  position: absolute;
  z-index: 90;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(17, 85, 176, 0.7);
  opacity: 0;
  transition: .6s ease-in-out;
}

#productos figure:hover figcaption {
  opacity: 1;
}

#productos figure figcaption h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  transform: translateX(-50%) translateY(-50%);
}

#masinfo {
  text-align: justify;
}

#contacto {
  padding: 100px 0;
  background: rgba(21, 95, 193, 0.6);
}

#contacto h3 {
  margin: 0;
  margin-bottom: 40px;
  font-size: 35px;
  font-weight: 900;
  color: #fff;
  line-height: 25px;
}

#contacto h3 small {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 17px;
}

#contacto input, #contacto textarea {
  width: 100%;
  border: none;
  margin-bottom: 30px;
  padding: 10px 15px;
  resize: none;
}

#contacto textarea {
  height: 120px;
}

#contacto button {
  background: rgba(21, 95, 193, 0.5);
  padding: 8px 50px;
  border: none;
  color: #fff;
  text-transform: uppercase;
  margin-top: 30px;
  transition: .6s ease-in-out;
}

#contacto button:hover {
  background: rgba(21, 95, 193, 0.8);
}

footer {
  background: #155fc1;
  padding: 30px 0;
  text-align: center;
  color: #fff;
}

footer p {
  margin: 0;
  font-size: 20px;
  font-weight: 300;
}